Enabling Secure Connections to node11.d.d4science.research-infrastructures.eu

Jun 18, 2015 12:32 PM - Valentina Marioli

Status: Closed Start date: Jun 18, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Development   

Description

Home Library 2.0 needs secure connections to pass Jackrabbit credentials from client to server.

Please, enable secure connections to node11.d.d4science.research-infrastructures.eu (where Jackrabbit is).

History

#1 - Jun 18, 2015 04:35 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 80

Installed apache, mod-proxy, ajp enabled

Now the proxy answer on https://workspace-repository-dev.research-infrastructures.eu/

and the tomcat ports answers only to localhost

#2 - Aug 04, 2015 04:32 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
